Subject: RE: LID - 254772663 - Fan Seller - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018-28/10/2018 - ECC
From: Sinead Bartley <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Gunjan Jain <[email-masked]>
Date: Thu, 3 Jan 2019 09:49:44 +0000

Hi Ashwinee,

Thank you for the detailed explanation.

In this instance, it is fine for Gunjan to take ownership of the case as Aryadnes was just recording a contact via twitter.

For our own info/explanation, I can see that someone attempted to buy the tickets from the listing at 11am. This order didn’t go through as you have noted, and instead of going active again the system determined that it should not be activated so it was pushed to expired. I would imagine that this was either due to the pickup opening times for LMS or something like that.

Either way, on my end, I would be of the opinion that seller would not be due compensation; my guess would be that the previous agent probably said something along the lines of “… and I can review with my TL to see if we can provide you with compensation” and seller might have understood otherwise.

Kind regards,

Sinéad.

From: Ashwinee Latchayya <[email-masked]>
Sent: Thursday 3 January 2019 08:54
To: Sinead Bartley <[email-masked]>
Cc: Gunjan Jain <[email-masked]>
Subject: LID - 254772663 - Fan Seller - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018-28/10/2018 - ECC

Hi Sinead,

The seller has emailed us under TID - 18702528 with reference to the above LID (Delivery Plan - LMS).

The seller has been complaining about us deleting her listing hours before the match. Several people has spoken to this seller and this was flagged to me as well to get the listing reactivated. (I'll forward you the thread separately as the email comes from another agent).

However, ECC agent Aryadnes Pinheiro took over the case and mentioned in his note that the seller was informed that this issues is being investigated and also informed the seller that she will be contacted very soon with an update. Till date, no contact has been made to the seller.

The seller emailed us under TID 18702528 and chasing a compensation. It looks to me that the reason why the listing was 'put on hold' was simply because their was an attempt of purchase which was then declined. Hence the transaction state of this TID is - ''cancelled by buyer'' as the payment didn't go through.

I'd like to check with you whether ECC agent Aryadnes Pinheiro should be taking over this case and explain to the seller what happened under the LID or can Gunjan can over this case through the TID.

Kind Regards,
Ashwinee

________________________________
From: "Gunjan Jain" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 3 January, 2019 14:00:31
Subject: 254772663 -Fan Seller - Philadelphia Eagles vs Jacksonville Jaguars - NFL International Series 2018-28/10/2018 -compensation offered

Hi Ashwinee,

With reference to the TID 18702528, Seller emailed to ask for a voucher as he is currently trying to purchase a high value ticket .
After checking the case through listing ID 254772663, I have  found that ECC was working on the case and has left a case note mentioning the following:

1 - I have called seller to reassure no payment was made to the incorrect PayPal account.
2 - She told me that agent wamiq.ahmad had promised a compensation regarding the listings coming off sale early, she did not mention what kind of compensation neither the amount promised.

I explained that we are still investigating why her listing was taken earlier than it should and the compensation offered. It can takes a few days but we will keep in touch with her.
Sent a message on twitter to advised that a member of our customer care team just called her and we will contact her very soon with an update.

ECC said that they will be in touch with her and after that they have wrapped up the case.

Could you please check what compensation is offered to her and can we provide her with a voucher she is asking for.

Thank you

Gunjan